.floating-consult {
  position: fixed;
  right: 25px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 99;
  display: flex;
  flex-direction: column;
  gap: 17px;
}
.floating-consult.is-hidden {
  display: none;
}
.floating-consult .floating-consult-item {
  padding: 14px 23px;
  border-radius: 4px;
  box-shadow: 0 0 16px 2px rgba(0, 0, 0, 0.2);
  background: #fff;
  outline: none;
}
.floating-consult .floating-consult-item h3 {
  font-size: 18px;
  margin-top: 10px;
  color: #000;
  font-weight: bold;
  text-align: center;
  white-space: nowrap;
}
.floating-consult .floating-consult-item:hover {
  background: #0c89ef;
}
.floating-consult .floating-consult-item:hover h3 {
  color: #fff;
}
.floating-consult .floating-consult-item:hover .floating-consult-item-img.personal {
  background-image: url(../images/home/services_enterprise_icon02-active.png);
}
.floating-consult .floating-consult-item:hover .floating-consult-item-img.enterprise {
  background-image: url(../images/home/services_enterprise_icon01-active.png);
}
.floating-consult .floating-consult-item .floating-consult-item-img {
  width: 51px;
  height: 51px;
  background-repeat: no-repeat;
  background-size: cover;
  transition: all 0.5s;
  margin: 0 auto;
}
.floating-consult .floating-consult-item .floating-consult-item-img.personal {
  background-image: url(../images/home/services_enterprise_icon02.png);
}
.floating-consult .floating-consult-item .floating-consult-item-img.enterprise {
  background-image: url(../images/home/services_enterprise_icon01.png);
}
@media (max-width: 768px) {
  .floating-consult {
    right: 12px;
    gap: 8px;
  }
  .floating-consult .floating-consult-item {
    padding: 7px 11px;
    border-radius: 2px;
  }
  .floating-consult .floating-consult-item h3 {
    font-size: 12px;
    margin-top: 5px;
  }
  .floating-consult .floating-consult-item .floating-consult-item-img {
    width: 30px;
    height: 30px;
  }
}
